» Ubuntu » Pakiety

Error

two or more packages specified (nethogs hardy)